#block-mainpagecontent {
  position: relative;
}

.header {
  /* position: fixed; */
  /* top: 32px; */
  width: 100%;
  left: 0;
  z-index: 99;
  padding: 21px 0 0;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header.no-sticky {
  position: fixed;
  top: 32px;
}

.header.fixed {
  top: 0;
  background: #fff;
  box-shadow: 0 0 14px 0 #d9d9d6;
}

.toolbar-fixed .header {
  /*top: 40px;*/
  top: 60px;
}

.toolbar-tray-open .header {
  /*top: 80px;*/
  top: 108px;
}

.toolbar-fixed .header.fixed {
  top: 40px;
}

.toolbar-tray-open .header.fixed {
  top: 80px;
}

.header .container {
  max-width: 1152px;
  padding: 0 20px;
  margin: 0 auto;
}

.header .container:after {
  content: "";
  clear: both;
  display: block;
}

.header .new-btn,
.header .green-btn {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #fff;
  background: #ffa300;
  border-radius: 50px;
  display: inline-block;
  position: relative;
  border: 2px solid transparent;
  text-transform: capitalize;
  overflow: hidden;
  -webkit-transition: border-color 0.3s, background-color 0.3s;
  transition: border-color 0.3s, background-color 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  margin-top: 0;
}

.header .green-btn {
  background-color: #007681;
  color: #ffffff;
}

.header .new-btn span,
.header .green-btn span {
  display: block;
  padding: 11px 27px 11px 25px;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.header .new-btn:after,
.header .green-btn:after {
  content: attr(data-text);
  text-transform: capitalize;
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 11px 0;
  top: 0;
  left: 0;
  opacity: 0;
  color: #ffa300;
  -webkit-transform: translate3d(0, 25%, 0);
  transform: translate3d(0, 25%, 0);
  transition: transform 0.3s, opacity 0.3s;
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.header .new-btn:hover,
.header .green-btn:hover {
  background-color: transparent;
  border-color: #ffa300;
}

.header .new-btn:hover span,
.header .green-btn:hover span {
  opacity: 0;
  -webkit-transform: translate3d(0, -25%, 0);
  transform: translate3d(0, -25%, 0);
}

.header .new-btn:hover:after,
.header .green-btn:hover:after {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.header .new-link {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #ffa300;
  font-size: 18px;
  position: relative;
  display: inline-block;
  margin-top: 23px;
  line-height: 1;
  letter-spacing: 0.002em;
  vertical-align: top;
}

.header .new-link:after {
  content: "";
  vertical-align: top;
  display: none;
  background-image: url(../../images/redesign/arrow.png);
  width: 16px;
  height: 11px;
  background-repeat: no-repeat;
  background-size: contain;
  left: 9px;
  position: relative;
  top: 4px;
  transition: left 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.header .new-link:before {
  display: none;
  content: "";
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: 23px;
  background: transparent;
  width: 0;
  border: 0px solid transparent;
  height: 2px;
  z-index: 2;
  top: auto;
  height: 2px;
  bottom: -6px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header .new-link:hover:before {
  left: 0;
  right: 0;
  width: 100%;
  background: #ffa300;
}

.header .new-link:hover:after {
  left: 14px;
}

.header .logo {
  float: left;
  max-width: 143px;
  margin-top: 5px;
}

.header .logo a {
  display: block;
  width: 100%;
  height: 100%;
}

.header .logo img {
  width: 100%;
}

.header nav {
  float: left;
  width: calc(100% - 143px);
  position: relative;
}

.header nav .list-item {
  float: left;
}

.header nav .main-nav {
  float: left;
  padding-left: 40px;
  margin-top: 10px;
}

.header nav .right-nav {
  float: right;
}

.header nav .list-item > li {
  display: inline-block;
  margin: 0 12px 0 13px;
  vertical-align: top;
}

.header nav .list-item > li.small-list {
  position: relative;
}

.header nav .right-nav .list-item > li:last-child {
  margin: 0;
}

.header nav .right-nav .list-item > li.language-selector .language:before,
.header nav .right-nav .list-item > li.search-nav .search:before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 22px;
  background: url(/themes/venafi/images/redesign/united-states.svg);
  background-size: cover;
  margin-right: 4px;
  vertical-align: middle;
}

.header nav .right-nav .list-item > li.language-selector {
  position: relative;
  cursor: pointer;
}

.header nav .right-nav .list-item > li.search-nav {
  cursor: pointer;
}

.header nav .right-nav .list-item > li.search-nav .search:before {
  background: url(/themes/venafi/images/redesign/Search.svg);
  background-size: cover;
}

.header nav .list-item > li > span {
  margin-top: 7px;
}

.header nav .list-item > li > a:not(.new-btn),
.header nav .list-item > li > span {
  font-size: 14px;
  display: block;
  padding: 0 0 30px;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  position: relative;
  color: #010001;
  -webkit-text-size-adjust: none;
}

.header nav .list-item > li .new-btn {
  margin-top: -6px;
  color: #ffffff;
}

.header nav .list-item > li.nav-inner > a:not(.new-btn):before {
  content: "";
  position: absolute;
  bottom: -4px;
  left: calc(50% - 10px);
  width: 20px;
  height: 12px;
  background-image: url("/themes/venafi/images/redesign/Dropdown_Arrow.svg");
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.header nav .list-item > li.language-selector > span:after {
  content: "";
  position: absolute;
  bottom: 2px;
  left: calc(50% - 10px);
  width: 20px;
  height: 12px;
  background-image: url("/themes/venafi/images/redesign/Dropdown_Arrow.svg");
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.header nav .list-item > li > a:not(.new-btn):after {
  content: "";
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: 23px;
  background: transparent;
  width: 0;
  border: 1.5px solid transparent;
  z-index: 2;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header nav .list-item > li.nav-inner.small-list > .sub-nav {
  width: 632px;
  left: calc(50% - 340px);
  top: 47px;
}

.header .sub-nav {
  position: absolute;
  top: 56px;
  left: -50px;
  /*padding: 38px 0px;*/
  padding: 37px 0px 40px;
  width: 100%;
  max-width: 817px;
  background: #fff;
  box-shadow: 0px 0px 10px 0.4px rgba(22, 22, 22, 0.13);
  opacity: 0;
  display: table;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.4s ease;
  font-size: 0;
  z-index: 3;
}

.header .sub-nav.language-sub-menu {
  width: 300px;
  padding: 10px 20px;
  left: calc(50% - 200px);
}

.header .sub-nav.language-sub-menu ul li {
  margin: 28px 0;
}

.header .search-btn {
  padding: 50px 0 30px;
  top: -54px;
  max-width: calc(100% - 30px);
  left: 30px;
  z-index: 1;
  position: absolute;
  width: 100%;
  background: #fff;
  box-shadow: 0px 0px 10px 0.4px rgba(22, 22, 22, 0.13);
  display: none;
}

.header .search-btn span.close-search {
  top: 0;
  position: absolute;
  top: 14px;
  width: 20px;
  height: 20px;
  right: 27px;
  cursor: pointer;
}

.header nav .right-nav .list-item > li.search-nav form {
  display: none;
}

.header .search-btn span.close-search img {
  width: 100%;
}

.header .search-btn form {
  width: calc(100% - 40px);
  border-bottom: 1px solid #9d9d9d;
  margin: 0 20px;
}

.header .search-btn form .search-icon {
  background: url(/themes/venafi/images/redesign/Search.svg);
  background-size: cover;
  cursor: pointer;
  vertical-align: top;
}

.header .search-btn form input {
  font-size: 14px;
  width: calc(100% - 30px);
  border: 0;
  padding: 5px 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  border-radius: 0;
}

.header .sub-nav.language-sub-menu ul li a {
  position: relative;
  display: inline-block;
  padding-left: 29px;
}

.header .sub-nav.language-sub-menu ul li a.english:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: -3px;
  left: 0;
  background: url(/themes/venafi/images/redesign/united-states.svg);
  background-size: cover;
}

.header .sub-nav.language-sub-menu ul li a.french:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: -3px;
  left: 0;
  background: url(/themes/venafi/images/redesign/france.svg);
  background-size: cover;
}

.header .sub-nav.language-sub-menu ul li a.german:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: -3px;
  left: 0;
  background: url(/themes/venafi/images/redesign/germany.svg);
  background-size: cover;
}

.header.fixed .search-btn {
  top: -20px;
}

.header .sub-nav.language-sub-menu ul li.active a {
  color: #ffa300;
  font-weight: 700;
}

.header .sub-nav.small-nav .col-two .image.ecosytem-image {
  padding: 19px 0px 10px;
  margin: 0 0 15px;
  border: 1px solid #d9d9d6;
}

.header .sub-nav.small-nav .col-two {
  display: table-cell;
  padding: 0 41px 0 41px;
}

.header .sub-nav.small-nav ul {
  padding: 0px 0 0 2px;
}

.header .sub-nav .col-two {
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding-right: 20px;
}

.header .sub-nav .new-link {
  font-size: 14px;
  margin-top: 16px;
}

.header .sub-nav .new-link:after {
  display: none;
}

.header .sub-nav .new-link:before {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: -4px;
  background: #ffa300;
  width: 0;
  height: 2px;
  z-index: 2;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header .sub-nav .new-link:hover:before {
  left: 0;
  right: 0;
  width: 100%;
}

.header .sub-nav > .col-two {
  border-right: 1px solid #d9d9d6;
  padding: 0 30px;
}

.header .sub-nav .col-eight {
  float: none;
  display: table-cell;
  vertical-align: top;
  width: 61.5%;
  padding: 0 0 0 40px;
  border-right: 1px solid #d9d9d6;
}

.header .sub-nav .col-eight .col-two {
  padding-right: 10px;
}

.header .sub-nav .col-eight .col-two:last-child {
  padding-left: 6px;
}

.header .sub-nav .col-four {
  float: none;
  display: table-cell;
  vertical-align: top;
  width: 38.5%;
  padding: 0 40px 0 42px;
}

.header .sub-nav > div > a {
  display: block;
  text-align: left;
  padding-bottom: 18px;
  font-size: 16px;
  font-weight: 500;
  color: #010001;
}

.header .sub-nav .featured-block h6 {
  display: block;
  text-align: left;
  padding-bottom: 18px;
  font-size: 16px;
  font-weight: 500;
  color: #010001;
}

.header .sub-nav .featured-block > a:hover .new-link:before {
  left: 0;
  right: 0;
  width: 100%;
}

.header .sub-nav a.green-btn {
  font-weight: 700;
  color: #ffffff;
  line-height: 1;
  margin-top: 1px;
  text-transform: inherit;
}

.header .sub-nav a.green-btn span {
  padding: 11px 21px 11px 18px;
}

.header .sub-nav .image {
  margin: 0px 0 16px 0;
}

.header .sub-nav .col-two:last-child {
  border-right: 0;
}

.header .sub-nav .col-two li {
  padding: 7px 0 19px;
}

.header .main-nav .list-item li:nth-child(1) > .sub-nav .col-two,
.header .main-nav .list-item li:nth-child(2) > .sub-nav .col-two {
  width: auto;
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .header nav .list-item > li.language-selector > span:after {
    bottom: -2px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .header .logo {
    max-width: 124px;
  }

  .header nav .list-item > li {
    margin: 0 8px 0px 11px;
  }

  .header nav .main-nav {
    padding-left: 30px;
  }

  .header nav .right-nav .list-item > li.language-selector .language:before,
  .header nav .right-nav .list-item > li.search-nav .search:before {
    width: 17px;
    height: 17px;
  }

  .header nav .list-item > li > a.new-btn span {
    padding: 8px 16px 9px 20px;
  }

  .header nav .list-item > li > a.new-btn:after {
    padding: 8px 0 9px 0;
  }

  .header nav .list-item > li .new-btn {
    margin-top: -3px;
  }

  .header .search-btn {
    max-width: calc(100% - 10px);
    left: 10px;
  }

  .header nav {
    width: calc(100% - 124px);
  }
}

@media screen and (min-width: 992px) and (max-width: 1030px) {
  .header {
    top: 24px;
  }

  .header nav .main-nav {
    padding-left: 20px;
  }

  .header nav .right-nav li {
    margin: 0 0 0 4px !important;
  }

  .header nav .list-item > li.language-selector:hover > .sub-nav {
    top: 56px;
  }

  .header nav .list-item > li.language-selector > span:after {
    bottom: 0;
  }
}

.header .sub-nav a {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  color: #010001;
  line-height: 1.1;
  -webkit-text-size-adjust: none;
}

.header .sub-nav a.new-link {
  color: #ffa300;
  margin-top: 13px;
  font-weight: 500;
}

.header .sub-nav a:not(.new-link):hover {
  color: #ffa300;
}

.header .sub-nav p {
  color: #888b8d;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  line-height: 1.44;
  padding-right: 10px;
  font-weight: 500;
}

.header .sub-nav .col-two .image {
  text-align: center;
  margin: 10px 0;
}

.header .humberger {
  display: none;
}

@media (min-width: 992px) {
  .no-touch .header nav .list-item > li.nav-inner:hover > .sub-nav {
    opacity: 1;
    visibility: visible;
    left: 0;
    pointer-events: inherit;
  }

  .no-touch .header nav .list-item > li.language-selector:hover > .sub-nav {
    left: calc(50% - 150px);
  }

  .no-touch .header nav .list-item > li.nav-inner.small-list:hover > .sub-nav {
    opacity: 1;
    visibility: visible;
    left: calc(100% - 316px);
    pointer-events: inherit;
  }

  .no-touch .header nav .list-item > li:hover > a:not(.new-btn):after {
    left: 0;
    right: 0;
    width: 100%;
    border: 1.5px solid #ffa300;
    background: #ffa300;
  }

  .no-touch .header nav .list-item > li.language-selector:hover > span:after {
    visibility: visible;
    opacity: 1;
  }

  .no-touch .header nav .list-item > li.nav-inner:hover > a:not(.new-btn):before {
    opacity: 1;
    visibility: visible;
  }

  .touch .header nav .list-item > li.nav-inner.active > .sub-nav {
    opacity: 1;
    visibility: visible;
    left: 0;
    pointer-events: inherit;
  }

  .touch .header nav .list-item > li.language-selector.active > .sub-nav {
    left: calc(50% - 150px);
  }

  .touch .header nav .list-item > li.nav-inner.small-list.active > .sub-nav {
    opacity: 1;
    visibility: visible;
    left: calc(100% - 316px);
    pointer-events: inherit;
  }

  .touch .header nav .list-item > li.active > a:not(.new-btn):after {
    left: 0;
    right: 0;
    width: 100%;
    border: 1.5px solid #ffa300;
    background: #ffa300;
  }

  /*.touch .header nav .list-item > li.language-selector:hover > .sub-nav{*/
  /*left: calc(50% - 150px);*/
  /*opacity: 1;*/
  /*visibility: visible;*/
  /*pointer-events: inherit;*/
  /*}*/
  .touch .header nav .list-item > li.language-selector.active .language-sub-menu {
    left: calc(50% - 150px);
    opacity: 1;
    visibility: visible;
    pointer-events: inherit;
  }

  .touch .header nav .list-item > li.language-selector .sub-nav {
    top: 55px;
  }

  .touch .header.fixed nav .list-item > li.language-selector .sub-nav {
    top: 48px;
  }

  .touch .header nav .list-item > li.language-selector.active .list-anchor:after {
    visibility: visible;
    opacity: 1;
  }

  .touch .header nav .list-item > li.language-selector:hover > a:not(.new-btn):before {
    opacity: 1;
    visibility: visible;
  }

  /*.touch .header nav .list-item > li.language-selector.active > span:after {*/
  /*visibility: visible;*/
  /*opacity: 1;*/
  /*}*/
  .touch .header nav .list-item > li.nav-inner.active > a:not(.new-btn):before {
    opacity: 1;
    visibility: visible;
  }

  .header.light-header nav .list-item > li > a:not(.new-btn),
  .header.light-header nav .list-item > li > span {
    color: #fff;
  }

  .header.fixed nav .list-item > li > a:not(.new-btn),
  .header.fixed nav .list-item > li > span {
    color: #000000;
  }

  .header.fixed nav .list-item > li > a:not(.new-btn),
  .header.fixed nav .list-item > li > span {
    padding: 0 0 23px;
  }

  .header.fixed nav .list-item > li > a:not(.new-btn):after {
    bottom: 14px;
  }

  .header.fixed nav .list-item > li.nav-inner.small-list > .sub-nav {
    width: 632px;
    top: 41px;
  }

  .header.fixed .sub-nav {
    top: 49px;
  }
}

@media (max-width: 991px) {
  .header .sub-nav .col-eight {
    padding: 0 0 0 10px;
  }

  .header .sub-nav .col-four {
    padding: 0 30px 0 30px;
  }

  .header .sub-nav p {
    padding: 0;
  }

  .header .sub-nav .col-two li {
    padding: 7px 0 14px;
  }

  .header .sub-nav a {
    line-height: 1.5;
  }

  .header .sub-nav.small-nav ul {
    padding: 0;
  }

  .header {
    top: 0;
    padding: 10px 0 10px;
    background: #ffffff;
  }

  .header .logo {
    margin-top: 13px;
  }

  .header nav .right-nav .list-item > li.language-selector,
  .header nav .right-nav .list-item > li.search-nav {
    border-bottom: 1px solid #e6e6e6;
  }

  .header .sub-nav.small-nav .col-two {
    padding: 0px 30px;
  }

  .header .sub-nav.small-nav .col-two:first-child {
    padding-left: 10px;
  }

  .header .humberger {
    float: right;
    display: block;
    cursor: pointer;
    position: relative;
    right: -13px;
  }

  .header .humberger:hover .line {
    stroke: #ffa300;
  }

  .header nav .list-item > li.nav-inner.small-list > .sub-nav {
    width: 100%;
    left: 0;
    top: 0;
  }

  .header .humberger svg {
    display: block;
    width: 50px;
    height: 50px;
  }

  .header .humberger .line {
    fill: none;
    stroke: #000;
    stroke-width: 6px;
    stroke-linecap: round;
    stroke-linejoin: round;
  }

  .header .humberger.on .line {
    stroke: #ffa300;
  }

  /* Hamburger */
  .header .humberger .line.top,
  .header .humberger .line.bottom {
    stroke-dasharray: 50px 600px;
    stroke-dashoffset: 0px;
  }

  .header .humberger .line.cross {
    stroke-dasharray: 50px 60px;
    stroke-dashoffset: 0px;
  }

  /* Cross */
  .header .humberger.on .line.top,
  .header .humberger.on .line.bottom {
    stroke-dasharray: 70.71px 600px;
    stroke-dashoffset: -392px;
  }

  .header .humberger.on .line.cross {
    stroke-dasharray: 50px 60px;
    stroke-dashoffset: 51px;
  }

  .header .humberger .line.cross {
    transition: 0.1s stroke-dasharray ease 0.1s, 0.1s stroke-dashoffset ease 0.1s, 0.1s stroke ease 0s;
  }

  .header .humberger .line.top {
    transition: 0.3s stroke-dasharray ease 0s, 0.3s stroke-dashoffset ease 0s, 0.1s stroke ease 0s;
  }

  .header .humberger .line.bottom {
    transition: 0.3s stroke-dasharray ease 0.1s, 0.3s stroke-dashoffset ease 0.1s, 0.3s stroke ease 0s;
  }

  .header .humberger.on .line.cross {
    transition: 0.1s stroke-dasharray ease 0s, 0.1s stroke-dashoffset ease 0s, 0.1s stroke ease 0s;
  }

  .header nav {
    display: none;
    top: 54px;
    position: absolute;
    width: 100%;
    left: 0;
    height: calc(100vh - 54px);
    background: #fff;
    padding: 0 16px 20px;
    overflow-y: scroll;
  }

  .header nav .main-nav {
    float: left;
    padding-left: 0;
    margin-top: 8px;
    width: 100%;
  }

  .header nav .list-item {
    float: left;
    width: 100%;
  }

  .header nav .list-item > li {
    display: block;
    padding: 0 14px;
    margin: 0;
    border-bottom: 1px solid rgba(64, 64, 64, 0.13);
  }

  .header nav .right-nav .list-item > li {
    border-bottom: 0;
  }

  .header .sub-nav {
    display: none;
    position: relative;
    top: 0;
    left: 0;
    opacity: 1;
    max-width: 100%;
    visibility: visible;
    pointer-events: inherit;
    transition: none;
    box-shadow: none;
    padding: 20px 0px;
  }

  .header .sub-nav.small-nav {
    max-width: 100%;
  }

  .header nav .list-item > li > a:not(.new-btn) {
    font-size: 16px;
    padding: 14px 0;
    -webkit-text-size-adjust: none;
  }

  .touch.header nav .list-item > li > a:not(.new-btn) {
    font-size: 16px;
    padding: 14px 0;
  }

  .header nav .right-nav {
    float: left;
    width: 100%;
  }

  .header nav .list-item > li > span {
    font-size: 16px;
    padding: 15px 0 15px;
  }

  .header nav .list-item > li .new-btn {
    margin-top: 10px;
  }

  .header .sub-nav.language-sub-menu {
    width: 100%;
    padding: 0 20px;
    left: 0;
    top: 0;
  }

  .header .sub-nav.language-sub-menu ul li:first-child {
    margin-top: 5px;
  }

  .header nav .right-nav .list-item > li.search-nav span {
    display: none;
  }

  .header nav .right-nav .list-item > li.search-nav form {
    display: block;
    width: calc(100%);
    padding: 15px 0 15px;
  }

  .header nav .right-nav .list-item > li.search-nav form input {
    font-size: 16px;
    width: calc(100% - 30px);
    border: 0;
    padding: 5px 0;
    border-bottom: 1px solid #9d9d9d;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    border-radius: 0;
  }

  .header .search-btn {
    display: none !important;
  }

  .header nav .right-nav .list-item > li.search-nav form button {
    width: 22px;
    height: 22px;
    display: inline-block;
    background: url(/themes/venafi/images/redesign/Search.svg);
    background-size: cover;
    vertical-align: top;
  }

  .header nav > div > ul > li {
    transform: translateY(50px) rotate(3deg);
    opacity: 0;
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  .header nav.nav-down > div > ul > li {
    opacity: 1;
    transform: translateY(0);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s;
  }

  .header nav .list-item > li.nav-inner > a:not(.new-btn):before {
    content: "";
    opacity: 1;
    position: absolute;
    background: #000000;
    width: 3.5px;
    height: 18px;
    border-radius: 5px;
    bottom: auto;
    top: 13px;
    left: auto;
    right: 12px;
    opacity: 1;
    visibility: visible;
    border: 0;
    -webkit-transition: opacity 0.2s ease, -webkit-transform 0.2s linear;
    transition: opacity 0.2s ease, -webkit-transform 0.2s linear;
    -o-transition: opacity 0.2s ease, -o-transform 0.2s linear;
    transition: transform 0.2s linear, opacity 0.2s ease;
    transition: transform 0.2s linear, opacity 0.2s ease, -webkit-transform 0.2s linear, -o-transform 0.2s linear;
  }

  .header nav .list-item > li.nav-inner > a:not(.new-btn):after {
    content: "";
    position: absolute;
    bottom: auto;
    top: 20px;
    width: 18px;
    border: none;
    height: 4px;
    left: auto;
    right: 5px;
    border-radius: 5px;
    background: #000000;
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    transition: all 0.3s ease;
  }

  .header nav .list-item > li.nav-inner > a.active:not(.new-btn):before {
    opacity: 0;
    transform: rotateX(90deg);
  }
  .header .green-btn {
    margin-top: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  .toolbar-tray-open .header {
    top: 102px;
  }

  /*#toolbar-administration{*/
  /*top: 63px;*/
  /*}*/
  .toolbar-vertical .header {
    top: 61px;
  }
  .header nav .list-item > li {
    padding-left: 0 !important;
    padding-bottom: 0 !important;
  }
}

@media screen and (min-width: 991px) and (max-width: 767px) {
  .toolbar-tray-open .header {
    top: 60px;
  }

  #toolbar-administration {
    top: 63px;
  }

  .toolbar-tray-open .header {
    top: 60px;
  }
}

@media (max-width: 767px) {
  .toolbar-tray-open .header {
    top: 60px;
  }

  .toolbar-vertical .header {
    top: 60px;
  }

  .toolbar-vertical .header.fixed {
    top: 0px;
    transition: top 0.1s ease-in-out;
    -webkit-transition: top 0.1s ease-in-out;
    -o-transition: top 0.1s ease-in-out;
  }

  .header .sub-nav .col-eight .col-two:last-child {
    padding-left: 0;
  }

  .header .sub-nav .col-eight {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    border: 0;
  }

  .header .sub-nav .col-four {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    border: 0;
  }

  .header .sub-nav.small-nav .col-two {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    border: 0;
  }

  .header .sub-nav .col-two {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    border: 0;
  }

  .header .sub-nav {
    padding: 20px 10px;
  }

  .header .sub-nav.small-nav .col-two:first-child {
    padding-left: 0;
  }

  .header .sub-nav .image {
    display: none;
  }

  .header .new-link {
    font-size: 16px;
    margin-top: 15px;
  }
}

@media (max-width: 595px) {
  .header .logo a {
    max-width: 100px;
  }

  .toolbar-vertical .header {
    top: 58px;
  }

  .header .new-link {
    font-size: 14px;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .header.no-sticky {
    top: 0px;
  }

  body.no-scroll {
    overflow: hidden !important;
  }
}

.sticky-active .header .search-btn {
  top: -21px;
}

@media (min-width: 992px) {
  .page-node-2528 .header.no-sticky {
    top: 0;
    padding: 48px 0 22px;
    background: #ffffff;
  }
  .page-node-2528 .header .container {
    max-width: 1330px;
  }
}
